using Npoi.Mapper.Attributes;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.SAAS.Manage.Application.DataBase.Dtos.Goods
{
    public class GoodTechnologyModel
    {
        [Column("模型名称")]
        public string Name { get; set; }

        [Column("序号")]
        public string Index { get; set; }

        [Column("模型配置")]
        public string Configuration { get; set; }

        [Column("输入选项")]
        public string Value { get; set; }
    }
}
